.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._15{margin-left:-1270.644000px;}
._12{margin-left:-1226.092000px;}
._14{margin-left:-762.480000px;}
._18{margin-left:-657.560000px;}
._1a{margin-left:-566.640000px;}
._17{margin-left:-426.280000px;}
._1b{margin-left:-331.680000px;}
._16{margin-left:-242.160000px;}
._19{margin-left:-222.880000px;}
._13{margin-left:-19.200000px;}
._10{margin-left:-6.944000px;}
._6{margin-left:-5.600000px;}
._4{margin-left:-4.424000px;}
._2{margin-left:-2.912000px;}
._0{margin-left:-1.036000px;}
._8{width:86.968000px;}
._e{width:99.624000px;}
._f{width:104.496000px;}
._9{width:176.456000px;}
._11{width:202.692000px;}
._d{width:241.108000px;}
._3{width:299.908000px;}
._a{width:323.428000px;}
._c{width:326.732000px;}
._b{width:386.484000px;}
._1{width:428.624000px;}
._5{width:440.468000px;}
._7{width:447.356000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:45.362286px;}
.y11{bottom:102.195108px;}
.y10{bottom:113.758148px;}
.yf{bottom:136.534445px;}
.y1b{bottom:137.937106px;}
.ye{bottom:149.383873px;}
.y1a{bottom:157.208839px;}
.yd{bottom:162.233301px;}
.yc{bottom:175.082729px;}
.y19{bottom:176.480572px;}
.yb{bottom:187.932157px;}
.y18{bottom:195.752304px;}
.ya{bottom:200.781584px;}
.y17{bottom:215.024037px;}
.y9{bottom:226.480440px;}
.y16{bottom:234.295770px;}
.y8{bottom:239.329868px;}
.y7{bottom:252.179296px;}
.y15{bottom:253.567503px;}
.y6{bottom:265.028723px;}
.y14{bottom:272.839236px;}
.y5{bottom:277.878151px;}
.y4{bottom:290.727579px;}
.y13{bottom:292.110968px;}
.y3{bottom:303.577007px;}
.y12{bottom:316.200634px;}
.y2{bottom:316.426435px;}
.y1{bottom:329.275863px;}
.h3{height:17.136000px;}
.h2{height:20.384000px;}
.h5{height:29.120000px;}
.h4{height:35.088000px;}
.h6{height:46.208000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:54.024448px;}
.x2{left:392.956734px;}
.x4{left:407.684513px;}
.x3{left:422.506564px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._15{margin-left:-1054.928700pt;}
._12{margin-left:-1017.940225pt;}
._14{margin-left:-633.034930pt;}
._18{margin-left:-545.927038pt;}
._1a{margin-left:-470.442389pt;}
._17{margin-left:-353.911092pt;}
._1b{margin-left:-275.371191pt;}
._16{margin-left:-201.048865pt;}
._19{margin-left:-185.042001pt;}
._13{margin-left:-15.940445pt;}
._10{margin-left:-5.765128pt;}
._6{margin-left:-4.649297pt;}
._4{margin-left:-3.672944pt;}
._2{margin-left:-2.417634pt;}
._0{margin-left:-0.860120pt;}
._8{width:72.203575pt;}
._e{width:82.710985pt;}
._f{width:86.755873pt;}
._9{width:146.499333pt;}
._11{width:168.281287pt;}
._d{width:200.175461pt;}
._3{width:248.993075pt;}
._a{width:268.520120pt;}
._c{width:271.263205pt;}
._b{width:320.871199pt;}
._1{width:355.857155pt;}
._5{width:365.690417pt;}
._7{width:371.409052pt;}
.fs1{font-size:19.925556pt;}
.fs0{font-size:23.246483pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fs4{font-size:53.134817pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:37.661200pt;}
.y11{bottom:84.845600pt;}
.y10{bottom:94.445600pt;}
.yf{bottom:113.355200pt;}
.y1b{bottom:114.519733pt;}
.ye{bottom:124.023200pt;}
.y1a{bottom:130.519733pt;}
.yd{bottom:134.691200pt;}
.yc{bottom:145.359200pt;}
.y19{bottom:146.519733pt;}
.yb{bottom:156.027200pt;}
.y18{bottom:162.519733pt;}
.ya{bottom:166.695200pt;}
.y17{bottom:178.519733pt;}
.y9{bottom:188.031200pt;}
.y16{bottom:194.519733pt;}
.y8{bottom:198.699200pt;}
.y7{bottom:209.367200pt;}
.y15{bottom:210.519733pt;}
.y6{bottom:220.035200pt;}
.y14{bottom:226.519733pt;}
.y5{bottom:230.703200pt;}
.y4{bottom:241.371200pt;}
.y13{bottom:242.519733pt;}
.y3{bottom:252.039200pt;}
.y12{bottom:262.519733pt;}
.y2{bottom:262.707200pt;}
.y1{bottom:273.375200pt;}
.h3{height:14.226847pt;}
.h2{height:16.923439pt;}
.h5{height:24.176342pt;}
.h4{height:29.131164pt;}
.h6{height:38.363338pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:44.852800pt;}
.x2{left:326.245067pt;}
.x4{left:338.472533pt;}
.x3{left:350.778267pt;}
}
